Subject: Re: bug#57400: 29.0.50; Support sending patches from VC directly

From: German Pacenza <[email-masked]>
Date: Sat, 08 Oct 2022 09:44:55 -0300

Philip Kaludercic <[email-masked]> writes:

vc-prepare-patches-separately info manual and docstring contradict each
other:

Info:
"The default value ‘t’ means prepare and display a
message for each revision, one after another.  A value of ‘nil’ means to
generate a single message with all patches attached in the body."

Docstring:
"Non-nil means that vc-prepare-patch creates a single message."

German Pacenza